.logo img {
  width:14vw;;
}

.single-blog-item .text-holder .blog-title {
  margin-top:10px;
  margin-bottom:10px;
}

.regular_for_checkbox {
  display:initial;
}

.form-error {
  color:red;
  margin-bottom:10px;
}

.tags-footer .popular-tag li {
  display:block;
  float:left;
  padding-right:10px;
}
.tags-footer .popular-tag::after {
  clear:both;
}

.tags-footer a {
  color: #a3adb2;
  font-size: 16px;
  font-weight: 300;
  transition: all 500ms ease;
}

.tags-footer a:hover {
  color: #f7f7f7;
}

.top-padding-50 {
  padding-top:50px;
}

.text h2 {
  margin-top:1em;
  margin-bottom:1em;
}

.text h3 {
  margin-top:0.7em;
  margin-bottom:0.7em;
}

.text ul, .text ol, .page-advert-footer ul, .page-advert-footer ol, .text-holder ul, .text-holder ol {
  list-style-type: initial !important;
  margin-left:1.5em !important;
  padding-top:5px !important;
  padding-bottom:5px !important;
}

.text li, .page-advert-footer li, .text-holder li {
  list-style-type: initial !important;
}

.page-advert-footer {
  padding:10px;
  background:#fdc900;
  color:black;
}

.mainmenu-area {
  z-index:10000 !important;
}

.meta-info li {
  margin-bottom:5px;
}

.nomargin-left {
  margin-left:0px !important;
}

.bottom-links {
  margin-top:25px;
  margin-bottom:25px;
}

.bottom-links li {
  margin-bottom:10px;
}

.bottom-links li a,.bottom-links li a:active,.bottom-links li a:visited {
  color: #a3adb2;
  font-size: 16px;
  font-weight: 300;
  transition: all 500ms ease;
}

.bottom-links li a:hover {
  color: #f7f7f7;
}

.welcome-area .welcome-content .text p {
  margin-bottom:10px;
}

.text-shadow-slider {
  text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}

.htmlmap_header {
  margin-top:15px;
  margin-bottom:15px;
}

.breadcrumb-area .breadcrumbs h1 {
  line-height:1.3em;
}
